html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,a,img{margin:0;padding:0;border:0}
html{font-size:1em;}
body{font-family:Arial, Helvetica, sans-serif;background-color:#fff;min-width:1250px}
.center{text-align:center}
p{font-size:.9em}
h2.ech{color:#0053A5;text-align:center;font-weight:normal;font-size:1.3em}
ul{list-style-type:none}
ul.errors li{color:#FF0000;font-size:.7em;font-weight:bold;}
.row,.cell,.content,.footer{overflow:hidden;width:100%}
.cell{float:left}
a,a:visited{color:#256CAF}
a:hover{color:#009933}
#main {width: 100%;height: 100%}
#descript{font-family:tahoma; font-size:.9em}
#toTops{width:100px;background-color:#e7eaed;text-align:center;left:0;padding:6px;position:fixed;height:100%;cursor:pointer;display:none;color:#99abbe;font-weight:bold;font-family:verdana;font-size:11px}
#toTops:hover{background-color:#e1e7ed;color:#45688e}
.sprite i{background:url(../img/sprite.gif)}
.min-width{width:1035px;margin:0 auto;min-width:1035px}
.header{height:7em}
.logo{float:left;display:block;margin-left:13px;font-size:.75em;text-align:right;text-align:right;margin-top:-10px;color:#425b83;text-decoration:none; width:160px}
.logo:hover, .logo.hover{color:#272221}
.logo div{font-size:1.8em}
.logo div span{font-size:.4em; display:inline;}
a.main,.header .h2{font-size:.75em;display:block;text-align:right;width: 171px;margin-left: -170px;margin-top: 116px;float: left;}
.free-realty{font-size: 0.8em;margin-left: -914px;position: absolute;text-decoration: none;top: 106px;width: 189px}
.main-menu{float:left;text-align:center;margin-top:2.1em;margin-left:1em}
body .header .main-menu li.active a.nohref{ color:#222222}
body .header .main-menu li.active{ background:url(../img/active.png) no-repeat 50% 0}
.header .h2{color:#256CAF;font-size:.75em;font-weight:normal}
.header .main-menu li.main{float:left;padding:1.3em;position:relative}
.header .main-menu li.bord{background:url(../img/bord.png) no-repeat right 0}
.main-menu li a{color:#425b83;text-decoration:none;font-size:1.5em}
.main-menu li.add a.nohref,div.header .main-menu li.add .klac{color:#54c403}
.main-menu li a:hover,div.header .main-menu li:hover .klac{color:#272221}
.main-menu li .hidde{position:absolute;left:0; width:100%;margin-top:-7px;z-index:1000;background:url(../img/menu-r.gif) no-repeat right bottom}
ul.main-menu li .hidde{display:none}
.header .main-menu li.main:hover .hidde{display:block}
.header .main-menu li.main:hover {background-color:#fff}
.header .main-menu li.main:hover a.nohref{color:#333333}
.header .main-menu li.main:hover a.nohref .klac{ background-image:none}
.main-menu ul.hid1{background:url(../img/menu-bg.jpg) #fff 0 100% repeat-x}
.main-menu ul.hid1 a{font-size:.8em;display:block;padding:7px 0;}
.main-menu ul.hid1 a span{ display:block;font-size:.8em}
.main-menu li .bg-item{text-align:center}
.main-menu li .bg-item i{padding-left:24px;background-position:0 0}
.main-menu ul.hid1 li{border-width:0px 1px 1px 1px; border-style:solid; border-color:#D4D4D7}
.main-menu ul.hid1 li:hover{background-color:#dee8f1}
.header .main-menu li.main  .nohref .klac{font-size:0.6em;}
.header .main-menu li.main .klac{background:url(../img/klac.gif) no-repeat 50% 100%;padding-bottom:1em;font-size:0.7em;display:block;color:#808080;}
.header .main-menu li.add span.klac{background:url(../img/klacadd.gif) no-repeat 50% 100%}
.menu-l-bottom{background:url(../img/menu-l.gif) no-repeat left 0;height:13px} 
.menu-bottom{background:url(../img/menu-b.gif) repeat left 0;height:13px;margin-left:13px;margin-right:13px}
form.auth{border-width:0px 1px 1px 1px; border-style:solid; border-color:#D4D4D7}

.footer{ width:100%;border-bottom:1px solid #D7E3F1;border-top:1px solid #D7E3F1;margin:1em 0;padding:2em 0;}
.footer ul li{ float:left; margin-left:1em} 
.footer ul li a{color:#425b83; font-size:.8em}
.footer ul li a:hover{color:#272221}
.footer .copy{float:right;color:#858E9A;font-size:.7em;width:145px}

.content .left, .content .item, .content .right, .content .search-item{float:left}
.content .left{width:150px}
.content .container{margin:.5em;overflow:hidden}
.content .container2{margin:.5em 0;overflow:hidden}
.content .item{width:580px}
.content .right{width:305px;float:right;min-height:800px;}
.content .search-item{width:730px;}
.content .breadcrumbs{font-size:.95em}
.content .search-item .breadcrumbs h2 {display:block;height:0px;overflow:hidden;color:#fff}
.content .search-item .breadcrumbs h2 a{color:#fff}
.content .breadcrumbs a{text-decoration:none}
.content .breadcrumbs a:hover{text-decoration:underline;color: #256CAF;}
.content .breadcrumbs div{float:left}
.content .right .banner{margin-bottom:1em}
.content .container-photo{background:url("../img/avatar_bg_very_big.png") no-repeat scroll right bottom;float:left;margin:0.5em 0 0 0;padding:6px 15px 15px 6px;max-width:190px;max-height:190px;min-width:120px;min-height:120px;text-align:center; overflow:hidden}
.content div.fhotoh .container-photo{max-width:90px;max-height:90px;min-width:90px;min-height:90px}
.content .container-photo a{display:block;max-height:190px}
.content .m-left{font-size:.8em; padding:0 1em;color:#000;font-weight:bold;overflow:hidden}
.content .aright{float:right;margin-left:.6em}
.content .aleft{float:left;margin-right:.6em}
.content .m-left a, td a, .content .m-left a:visited,td a:visited{color:#256CAF;font-weight:normal}
.content .m-left a:hover, td a:hover{ color:#00FF00}
.content .m-left .list{ text-align:center}
.content .num{padding:0 .5em}
.content div.vip-photo{max-width:80px;min-width:80px;min-height:70px;max-height:150px;overflow:hidden}
.vip-item .vipAadvert li{font-size:.8em}
.vip-item a:visited, .vip-item a{color:#256CAF}
.vip-item a:hover{border:0;color:#009933}
.vip-item{overflow:hidden; padding-bottom:1em;width:100%;border-bottom:1px solid #D7E3F1}
.vip-item .vipsity{font-size:.7em;color:#666}



.advert .row{ padding:.3em 0}
.advert .cell{ width:50%;font-size:.9em; }
.advert .left{ width:49%; color:#666666}
.advert .descript{ font-family:Arial, Helvetica, sans-serif;font-size:.9em}
.commentForm{font-size:.7em;color:#4a5c62;margin-top:-.2em;padding-bottom:.8em}
.commentForm .comm-left{width:35%;float:left;text-align:right;font-weight:bold}
.commentForm .comm-left span{ font-weight:normal}
.commentForm .comm-right{width:45%;float:left;padding-left:1.3em;font-style:italic}
.wart{padding:.7em;font-size:.8em;color:#333;font-style:italic}
.addkv dt{color:#666666}
.addkv dt,.addkv dd{ float:left; width:49%; margin:.5em 0;}
.addkv dt{ text-align:right; padding-right:1em; width:35%;font-size:0.8em}
.addkv div.price-form dd,.addkv .price-form #widget_price{float:left;width:100px}
.addkv #prise_type,.addkv #prise_valute{float:left;margin:8px 2px 0 6px}
form.addkv #prise_valute{margin:8px 0 0 0}
.addkv .click-cart{ display:block; margin:1em; color:#000;text-align:center; text-decoration:underline}
.addkv .click-cart:hover{ text-decoration:none; cursor:pointer}
.addkv .row h4{font-size:1em;text-align:center}
.addkv .row ul li{font-size:.8em;padding-bottom:.5em}

div.descr dd{width:100%}
.l-par{width:50%;overflow:hidden;float:left;font-size:.8em}
.l-par .cell{width:44%}
.l-par div.lpar{width:43%}
.l-par .row{ padding-bottom:1em}
.l-par span{color:#666; padding-left:.5em}
.l-par label{display:block;font-size:.85em}
h1{font-weight:normal; font-size:110%;line-height:100%;margin:0 0 0.8em;padding:0;background-color:inherit;color:#0053A5;display:block}
.Block {background:url("http://i3.i.ua/home/block_top_bg.gif") no-repeat 0 0 #FFFFFF;padding:4px 0 0; overflow:hidden}
.Block .mainTitle, .Block .Content, .Block .Top {border-right:1px solid #D7E3F1}
.Block .mainTitle {background:url("http://i3.i.ua/home/blue/title_bg.gif") no-repeat 0 0;color:#0053A5;padding:0.5em 1em 0.3em 1em;overflow:hidden}
.Block .mainTitle, .Block .mainTitle a, .Block .mainTitle a:visited{color:#0053A5;font-size:1em}
.Block .mainTitle a:hover {	border-bottom: 1px solid #fff ! important}
.Block .mainTitle .h_3{color:#256CAF;font-weight:bold;font-size:.9em}
.content .mainTitle a,.content .mainTitle a:visited {margin-right:0.2em;text-decoration:none;border-bottom:1px solid #256CAF}
div.mainTitle {padding:0;background-color:inherit}
.Block .Content, .Block .Bottom {border-left:1px solid #D7E3F1}
.Block .Content {margin:0;overflow:hidden;padding:0 10px}
.Block .Bottom {background:url("http://i3.i.ua/home/blue/block_bg.gif") no-repeat scroll right bottom;font-size:1px;height:8px;overflow:hidden}
.Block h2{font-size:100%;font-weight:normal}
.Block .titleright{font-size:0.8em;font-weight:bold;text-align:right;margin-top:-1em}
.Block .photohref{border:0;display:block;overflow:hidden}
.Block .textAadvert{margin-left:185px;padding:0.5em;font-size:.8em}
.Block .textAadvert span{line-height:4em} 
.Block .textAadvert .region{padding-top:2em}
.Block .textAadvert .next{text-align:right;padding-top:1.5em}
.Block .textAadvert .next a, .Block .textAadvert .next a:visited{color:#256CAF}
.Block .textAadvert .next a:hover{color:#009933}
.Sity .Content {background:url("http://i3.i.ua/home/blue/search_top_bg.gif") no-repeat 0 0 #E1ECFA;border-right:1px solid #C4D2E7;padding:15px 10px 7px}
.Sity .Bottom {background:url("http://i3.i.ua/home/blue/search_bot_bg.gif") no-repeat right bottom #FFFFFF;border-left:1px solid #C4D2E7;font-size:1px;height:7px;line-height:1px}
.Sity{text-align:center}
.Sity a, .Sity a:visited{font-size:.8em;color:#256CAF}
.Sity a:hover{color:#009933}
.Sity span{font-weight:bold;color:#000000;font-size:.8em}
ul.komnat{ display:block; overflow:hidden; padding-bottom:1em}
.komnat li{float:left;padding-left:1.3em;font-size:.9em;font-weight:bold}
.Sity .hkom{padding-bottom:5px;font-weight:bold;text-align:left;font-size:.8em;}

.Search {background:url("http://i3.i.ua/home/block_top_bg.gif") no-repeat scroll 0 0 #FFFFFF !important;margin:0;padding:4px 0 0;text-align:left}
.Search .Content {background:url("http://i3.i.ua/home/blue/search_top_bg.gif") no-repeat scroll 0 0 #E1ECFA;border-right:1px solid #C4D2E7;padding:15px 10px 7px;margin:0;overflow:hidden;padding:10px 10px 15px}
.Search p{ font-size:.8em;color:#323233;padding:.5em}
.clear {clear:both;display:block}
.Search .Bottom {background:url("http://i3.i.ua/home/blue/search_bot_bg.gif") no-repeat scroll right bottom #FFFFFF;border-left:1px solid #C4D2E7;font-size:1px;
height:7px;line-height:1px}
.Search h2.mainTitle{color:#0053A5}
.clear {clear:both;display:block}
.content div.vip{background:url("http://i3.i.ua/home/block_top_bg.gif") no-repeat scroll 0 0 #FFFFFF !important;}
.content div.vip .mainTitle{background:url("http://i3.i.ua/home/important_title_bg.gif") no-repeat scroll 0 0 #E1ECFA;border-right:1px solid #FFD092}
.content div .mainTitle h3{color:#256CAF; font-size:.9em }
.content div.vip .Content{border-right:1px solid #FFD092;border-left:1px solid #FFD092}
.mainTitle span{color:#000}
.content div.vip .Bottom {background:url("http://i3.i.ua/home/important_bot_bg.gif") no-repeat scroll right bottom #FFFFFF;border-left:1px solid #FFD092}
table{border-collapse:collapse;border-spacing:0}
table.list{font-size:.8em;margin:5px}
table.list thead td{font-weight:bold}
table.list td{border:1px solid #D7E3F1}
div.content div.list-auth{width:730px}
.tvip td{ background-color:#ffbbcf}

.mess{background-color:#e2edfa;border:1px solid #9db1d3;text-align:center;padding:.5em;margin: 0 .5em;}
div.errore{background-color:#EBA8A8;color:#750909;border:1px solid #EB5D5D;text-align:center;padding:.5em;margin: 0 .5em;}

.content .fot{ width:150px;float:right}
div.content .fot a{max-width:110px}
.vipAadvert{margin-left:105px}
div.content .fot .container-photo{float:none}

.content .search-form .c-sear{width:41%}
.content .search-form .boot{width:15%}
.search-form .dijitTextBox, .search-form select{ width:150px}
.search-form .mm .dijitTextBox {width:70px}
form div.search-form .mm dd{ width:70px}
.search-form .mm #price_max-label, .search-form .mm #square_max-label{ width:20px; padding-right:0;padding-left:.5em}
.search-form #prise_type, .search-form #prise_valute{ width:70px}
.search-form  .price-form #prise_type{ margin-left:40%}
.search-form  #foo-label{width:0}
.search-form .but-search{margin-top:1em}
.search-form .but-search .dijitButtonText{padding:.8em}
.addkv .search-form dt,.addkv .search-form dd{margin:.25em 0}
#price_min, #price_max,#square_min,#square_max,#komnat{width:65px}
.asearch{border-bottom:1px dashed #256CAF;margin-left:2em;color:#256CAF;text-decoration:none;background:url("../img/searklac.gif") no-repeat 100% 50%;padding-right:15px}
.asearch:hover{border-bottom-color:#E1ECFA;background-position:100% 70%}
.content .Search h2{font-size:1.1em}

.list-news{padding-left:1em}
.list-news li{padding:.3em}
.news .text{padding:1em 1.5em}
.list-news li span, .news h2 span{color:#999; font-size:.7em;font-weight:bold}

.left .h1news{font-size:1em; margin-bottom:1em; font-weight:bold}
.news-item{margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #666; overflow:hidden}
.news-item h3{font-size:.7em;padding-bottom:0.5em}
.textnews{font-size:.8em}
.textnews span{color:#999;font-weight:bold; padding:1em 0;display:block; text-align:right; font-size:.9em}
p{text-indent:1em}
p img{ padding:1em}
.other{ padding:2em .5em; font-size:.8em}
.sitemap ul{ padding:1.5em}
.sitemap ul ul{padding:0 0 1em 1.5em}
.sitemap ul h3{font-size:1.3em;font-weight:normal; padding:.3em}
.mainm .cell{ width:32%; text-align:center}
.content .mainm a{text-align:center;display:block; text-align:center; margin-left:4.8em; margin-bottom:2em; overflow:hidden}
.content .mainm a div{cursor:pointer}
.content .container-photoMain{background:url("../img/avatar_bg_very_big.png") no-repeat right bottom;margin:0.5em 0 0 0;padding:6px 15px 15px 6px;text-align:center}
.viphe{min-height:100px}
.plus{position: absolute}
.slide {text-align:left;font-weight:bold;margin-top:1em}
.panelArea {background-color:#fff;height:0;overflow:hidden;margin-top:1em}
a.partner{background:url("../img/sprite-partner.png") no-repeat -146px 0; display:block;width:135px; height:100px}
a.partner:hover{background-position:0 0}
.rieltor .Content{ }
.rieltor .cell{width:138px}
div div.rieltor .cell .Content{border:0px}
.rieltor .row-bord{border-right:1px solid #D7E3F1;border-left:1px solid #D7E3F1;overflow:hidden;}
.rieltor  .container-photol2{width:107px;height: 118px;overflow:hidden;}
div div.rieltor  .container-photo{min-width:110px}
.rieltor .name-r a{ text-align:center; font-size:.7em;display: block;}
.news-item a{font-size:.8em}
.data span{ font-weight:bold}